DOCKER(1)

NAME

docker-volume-update - Update a volume (cluster volumes only)

SYNOPSIS

docker volume update [OPTIONS] [VOLUME]

DESCRIPTION

Update a volume (cluster volumes only)

OPTIONS

--availability="active"
    Cluster Volume availability ("active", "pause", "drain")

-h, --help[=false]
    help for update

SEE ALSO

docker-volume(1)